---
zxAnQosAclMib: 1.3.6.1.4.1.3902.1082.50.5
zxAnQosAclGlobalObjects: 1.3.6.1.4.1.3902.1082.50.5.1
zxAnQosAclCapabilities: 1.3.6.1.4.1.3902.1082.50.5.1.1
zxAnQosAclObjects: 1.3.6.1.4.1.3902.1082.50.5.2
zxAnQosAclActionObjects: 1.3.6.1.4.1.3902.1082.50.5.2.2
zxAnQosAclTrafficLimitTable: 1.3.6.1.4.1.3902.1082.50.5.2.2.2
zxAnQosAclTrafficLimitEntry: 1.3.6.1.4.1.3902.1082.50.5.2.2.2.1
zxAnQosAclTrafficLimitRuleId: 1.3.6.1.4.1.3902.1082.50.5.2.2.2.1.1
zxAnQosAclTrafficLimitCir: 1.3.6.1.4.1.3902.1082.50.5.2.2.2.1.2
zxAnQosAclTrafficLimitPir: 1.3.6.1.4.1.3902.1082.50.5.2.2.2.1.3
zxAnQosAclTrafficLimitCbs: 1.3.6.1.4.1.3902.1082.50.5.2.2.2.1.4
zxAnQosAclTrafficLimitEbs: 1.3.6.1.4.1.3902.1082.50.5.2.2.2.1.5
zxAnQosAclTrafficLimitPbs: 1.3.6.1.4.1.3902.1082.50.5.2.2.2.1.6
zxAnQosAclTrafficLimitMode: 1.3.6.1.4.1.3902.1082.50.5.2.2.2.1.7
zxAnQosAclTrafficRowStatus: 1.3.6.1.4.1.3902.1082.50.5.2.2.2.1.50
zxAnQosAclPriorityMarkTable: 1.3.6.1.4.1.3902.1082.50.5.2.2.3
zxAnQosAclPriorityMarkEntry: 1.3.6.1.4.1.3902.1082.50.5.2.2.3.1
zxAnQosAclPriorityMarkRuleId: 1.3.6.1.4.1.3902.1082.50.5.2.2.3.1.1
zxAnQosAclPriMarkDscp: 1.3.6.1.4.1.3902.1082.50.5.2.2.3.1.2
zxAnQosAclPriMarkCos: 1.3.6.1.4.1.3902.1082.50.5.2.2.3.1.3
zxAnQosAclPriMarkPrecedence: 1.3.6.1.4.1.3902.1082.50.5.2.2.3.1.4
zxAnQosAclPriMarkTrafficClass: 1.3.6.1.4.1.3902.1082.50.5.2.2.3.1.7
zxAnQosAclPriMarkRowStatus: 1.3.6.1.4.1.3902.1082.50.5.2.2.3.1.50
zxAnQosAclVlanMarkTable: 1.3.6.1.4.1.3902.1082.50.5.2.2.4
zxAnQosAclVlanMarkEntry: 1.3.6.1.4.1.3902.1082.50.5.2.2.4.1
zxAnQosAclVlanMarkRuleId: 1.3.6.1.4.1.3902.1082.50.5.2.2.4.1.1
zxAnQosAclVlanMarkVid: 1.3.6.1.4.1.3902.1082.50.5.2.2.4.1.2
zxAnQosAclVlanMarkRowStatus: 1.3.6.1.4.1.3902.1082.50.5.2.2.4.1.50
zxAnQosAclRedirectTable: 1.3.6.1.4.1.3902.1082.50.5.2.2.5
zxAnQosAclRedirectEntry: 1.3.6.1.4.1.3902.1082.50.5.2.2.5.1
zxAnQosAclRedirectRuleId: 1.3.6.1.4.1.3902.1082.50.5.2.2.5.1.1
zxAnQosAclRedirectType: 1.3.6.1.4.1.3902.1082.50.5.2.2.5.1.2
zxAnQosAclRedirectIf: 1.3.6.1.4.1.3902.1082.50.5.2.2.5.1.3
zxAnQosAclRedirectNextHopIpType: 1.3.6.1.4.1.3902.1082.50.5.2.2.5.1.4
zxAnQosAclRedirectNextHopIp: 1.3.6.1.4.1.3902.1082.50.5.2.2.5.1.5
zxAnQosAclRedirectSubIf: 1.3.6.1.4.1.3902.1082.50.5.2.2.5.1.6
zxAnQosAclRedirectRowStatus: 1.3.6.1.4.1.3902.1082.50.5.2.2.5.1.50
zxAnQosAclTrafficMirrorTable: 1.3.6.1.4.1.3902.1082.50.5.2.2.6
zxAnQosAclTrafficMirrorEntry: 1.3.6.1.4.1.3902.1082.50.5.2.2.6.1
zxAnQosAclTrafficMirrorRuleId: 1.3.6.1.4.1.3902.1082.50.5.2.2.6.1.1
zxAnQosAclTrafficMirrorType: 1.3.6.1.4.1.3902.1082.50.5.2.2.6.1.2
zxAnQosAclTrafficMirrorIf: 1.3.6.1.4.1.3902.1082.50.5.2.2.6.1.3
zxAnQosAclTrafficMirrorVid: 1.3.6.1.4.1.3902.1082.50.5.2.2.6.1.4
zxAnQosAclTrafficMirrorCos: 1.3.6.1.4.1.3902.1082.50.5.2.2.6.1.5
zxAnQosAclTrafficMirrorTpid: 1.3.6.1.4.1.3902.1082.50.5.2.2.6.1.6
zxAnQosAclTrafficMirrorSubIf: 1.3.6.1.4.1.3902.1082.50.5.2.2.6.1.15
zxAnQosAclTrafficMirrorRowStatus: 1.3.6.1.4.1.3902.1082.50.5.2.2.6.1.50
zxAnQosAclTrafficStatsObjects: 1.3.6.1.4.1.3902.1082.50.5.2.3
zxAnQosAclTrafficStatsTable: 1.3.6.1.4.1.3902.1082.50.5.2.3.2
zxAnQosAclTrafficStatsEntry: 1.3.6.1.4.1.3902.1082.50.5.2.3.2.1
zxAnQosAclTrafficStatsRuleId: 1.3.6.1.4.1.3902.1082.50.5.2.3.2.1.1
zxAnQosAclTrafficStatsPktsHc: 1.3.6.1.4.1.3902.1082.50.5.2.3.2.1.6
zxAnQosAclTrafficStatsOctetsHc: 1.3.6.1.4.1.3902.1082.50.5.2.3.2.1.7
zxAnQosAclTrafficStatsPktRate: 1.3.6.1.4.1.3902.1082.50.5.2.3.2.1.8
zxAnQosAclTrafficStatsOctetRate: 1.3.6.1.4.1.3902.1082.50.5.2.3.2.1.9
zxAnQosAclTrafficStatsReset: 1.3.6.1.4.1.3902.1082.50.5.2.3.2.1.45
zxAnQosAclTrafficStatsRowStatus: 1.3.6.1.4.1.3902.1082.50.5.2.3.2.1.50
zxAnTrafficBurstDetectObjects: 1.3.6.1.4.1.3902.1082.50.5.2.4
zxAnQosAclNotifications: 1.3.6.1.4.1.3902.1082.50.5.3
zxAnQosAclConformance: 1.3.6.1.4.1.3902.1082.50.5.4
zxAnQosAclCompliances: 1.3.6.1.4.1.3902.1082.50.5.4.1
zxAnQosAclCompliance: 1.3.6.1.4.1.3902.1082.50.5.4.1.1
zxAnQosAclGroups: 1.3.6.1.4.1.3902.1082.50.5.4.2
zxAnQosAclTrafficLimitGroup: 1.3.6.1.4.1.3902.1082.50.5.4.2.1
zxAnQosAclPriorityMarkGroup: 1.3.6.1.4.1.3902.1082.50.5.4.2.2
zxAnQosAclVlanMarkGroup: 1.3.6.1.4.1.3902.1082.50.5.4.2.3
zxAnQosAclRedirectGroup: 1.3.6.1.4.1.3902.1082.50.5.4.2.4
zxAnQosAclTrafficMirrorGroup: 1.3.6.1.4.1.3902.1082.50.5.4.2.5
zxAnQosAclTrafficStatsGroup: 1.3.6.1.4.1.3902.1082.50.5.4.2.6